package com.rc.httpcore.vo.request;

import java.util.ArrayList;
import java.util.List;

/**
 * info
 *
 * @author ReiChin_
 */
public class FaceCompare1Req {

    public byte[] data; // 特征码
    //    public File data; // 特征码
    public String userId;
    public String userIds;  //用户id区间值
    public String subId;  //实验室id

    public List<String> doorIds = new ArrayList<>();
    public String waitId;
    public String stockId;

    public byte[] getData() {
        return data;
    }

    public void setData(byte[] data) {
        this.data = data;
    }


    public String getUserIds() {
        return userIds;
    }

    public void setUserIds(String userIds) {
        this.userIds = userIds;
    }

    public String getSubId() {
        return subId;
    }

    public void setSubId(String subId) {
        this.subId = subId;
    }

    public List<String> getDoorIds() {
        return doorIds;
    }

    public void setDoorIds(List<String> doorIds) {
        this.doorIds = doorIds;
    }

    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }

    public String getWaitId() {
        return waitId;
    }

    public void setWaitId(String waitId) {
        this.waitId = waitId;
    }

    public String getStockId() {
        return stockId;
    }

    public void setStockId(String stockId) {
        this.stockId = stockId;
    }
}
